gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Object
- Method
  System.Int32 To be added a To be added
- Method
  System.Int32 To be added a To be added
- Method
  System.Int32 `` To be added a a To be added
- Method
  System.Int32 `` To be added a a To be added
- Method
  System.Int32 `` `` `` To be added a a a a To be added
- Constructor
  Internal constructor
  a
  This is not typically used by C# code.
- Constructor
  To be added
  a
  To be added
- Property
  Gnome.PrintConfig To be added a To be added GLib.Property("config")
- Property
  Gnome.PrintContext To be added a To be added GLib.Property("context")
- Property
  System.Int32 To be added a To be added
- Constructor
  To be added
  To be added
- Method
  System.Boolean `` `` `` To be added a a a a To be added
- Method
  System.Boolean `` `` To be added a a a To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Property
  System.String To be added a To be added